html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: 'Nunito Sans', Arial, sans-serif; 
	vertical-align: baseline;
	line-height: 1.1;
	box-sizing: border-box;
}
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p, li{
	font-size: 14px; 
}
sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.2em;
  font-size: 80%; 
}
sub { 
  top: 0.4em; 
}
.gain-body{
	color: #1d2758; 
	width: 100%;
	max-width: 1000px;
	margin: auto;
	}
.gain-banner {
	color: #fff;
	text-align: center;
	padding: 20px;
	}
.gain-banner-home {
	background-color: #06a7e0; 
	}
.gain-banner-health {
	background-color: #90d5ac; 
	color: #1d2758;
	}
.gain-banner-dental {
	background-color: #fbb175; 
	color: #1d2758;
	}	
.gain-banner-prescription {
	background-color: #fbb175; 
	color: #1d2758;
	}
.gain-dental{
	background: #fbb175;	
	color: #1d2758;
}
.gain-health{
	background: #90d5ac;
	color: #1d2758;	
}
.gain-clinic{
	background: #85d3ee;
	color: #1d2758;	
}
.gain-health-border{
	border: #90d5ac solid 1px;
}
.gain-prescription{
	background: #c5dc6e;
	color: #1d2758;	
}
.gain-health-font{color: #007934;}
.gain-dental-font{color: #fbb175;}
.gain-vision{
	background: #c0ddcd;
	color: #1d2758;	
}
.gain-banner h1 {
	font-weight: 700; 
	font-size: 34px;	
	padding: 0 10px;
	margin: 10px 0;
	color: white;
	}
.gain-banner h2 {
	font-weight: 400; 
	font-size: 17px;
	line-height: 1.1;
	padding: 0 10px;
	margin: 5px 0;
	color: white;
	}
.gain-banner-img{
	width: 35%;
	display: inline-block;
	min-width: 300px;
	vertical-align: middle;
	margin-left: auto;
	text-align: right;
	}
.gain-banner-headline{
	width: 600px;
	max-width: 100%;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	}
.gain-copy {
	margin: 30px auto; 
	/* width: 80%; */
	color: #1d2758;
}	
.gain-copy h3{
	font-size: 18px; 
	font-weight: 700;
	color: #1d2758;
	text-align: center;
	margin: 10px 0;
}	
.gain-copy h3.left{
	text-align: left;
}
.gain-nav {padding: 40px; }
.navbar{
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}
.gain-navbar-brand{
	font-weight: 900; 
	color: #1d2758;
	display: inline-block;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}
.topnav .gain-navbar-brand a{
	font-size: 1.25rem;
}

.gain-box-container, .gain-smallbox-container{
	text-align: center;
	margin: 20px 0;
}
/*Bottom Link Boxes*/
.gain-smallbox {
	display: inline-block;
	margin: 30px 28px 15px; 
	width: 165px; 
	height: 280px; 
	padding: 0;
	text-align: center; 
	position: relative; 
	max-width: 100%;
	vertical-align: top;
	overflow: hidden;
}
.gain-smallbox.mod{
	margin: 30px 15px 15px; 
}
.gain-smallbox h2{
	padding:8px 2px;
	margin:0;
	background-color:#1d2758;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
.gain-smallbox p{
	font-size: 12px;
	text-align: left;
	margin: 0 10px;
}
.gain-smallbox img{
	width: 165px; 
	height: 56px; 
	margin: 20px auto 10px;
	}
.gain-smallbox .gain-table-btn{
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex; 
	justify-content: center; 
	align-items: center; 
}
.gain-smallbox .gain-top {
	position: absolute;
	bottom: 80px;
}
.gain-smallbox .gain-middle {
	position: absolute;
	bottom: 40px;
}
.gain-space-txt{
	float: left;
}
.gain-bullet-01{
	padding: 5px 0;
	
}
@media (max-width: 480px) {
	.gain-smallbox {
		width: 95%;
		height: 250px;
		margin: 30px 10px 15px; 
	}
	.gain-smallbox.gain-prescription:nth-of-type(4){
		width: 95%;
		height: 280px;
	}
	.gain-space-txt{
		float: none !important;
	}
	.gain-text-01{
		font-size: 12px;
	}
	.gain-txt-10{
		width: 130%;
	}
}
/*End Bottom Link Boxes*/
.gain-box {
	display: inline-block;
	margin: 10px; 
	width: 350px; 
	height: 375px; 
	padding: 20px;
	text-align: center; 
	position: relative; 
	max-width: 100%;
	vertical-align: top;
	overflow: hidden;
}
.gain-box .gain-img1, 
.gain-box .gain-img2, 
.gain-box .gain-img3, 
.gain-box .gain-img4 {width: 219px; height: 103px; margin: 5px 0 5px 0;}
.gain-box h2 {font-size: 18px;font-weight: 700;}
.gain-box ul {
	font-size: 14px;
	text-align:left; 
	line-height: 1.1;
	margin: 20px 35px;
	}
.gain-box li {
	margin: 4px 0;
	}
.gain-box1 {background-color: #c5dc6e;}
.gain-box2 {background-color: #90d5ac;}
.gain-box3 {background-color: #fbb175;}
.gain-box4 {background-color: #77d8e8;}
.gain-disclosure h3{font-size: 15px; line-height: 1;font-weight: 700;}
.gain-btn {
	background-color:#1d2758;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff;
	font-family: 'Nunito Sans', Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
	text-align:center;
	position: relative;
	top: 20px;
	width: 200px;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex; 
	justify-content: center; 
	align-items: center; 
}
.gain-btn:hover {
	background-color:#1d2758;
	text-decoration:none;
	color:#ffffff;
}
.gain-btn:active {
	background-color:#fff;
	color:#1d2758;
}
.gain-footer {
	background-color: #1d2758; 
	color: #fff;
	font-size: 12px; 
	line-height: 1.1;
	}
.gain-disc-container{
	width: 90%;
	margin: auto;
	padding: 40px 0;
}
.gain-disc-container-full{
	margin: auto;
    padding: 40px 0;
}
.gain-footer p{
	font-size: 12px; 
	margin: 10px 0;
}
.gain-footer a{
	color: #fff; 
	text-decoration: underline;
	}
.gain-footer h3{
	margin: 15px 0 0 0;
}
.gain-disc-left{
	display: inline-block;
	width: 40%;
	vertical-align: middle;
	text-align: left;
	}
.gain-footer-logo{
	margin-bottom: 30px;
}
.gain-disc-right{
	display: inline-block;
	text-align: right;
	vertical-align: middle;
	width: 60%;
	}
.gain-header-img, .gain-header-header{
	display: inline-block;
	vertical-align: middle;
}
.gain-header-img{
	padding-right: 20px;
	text-align: left;
}
.gain-header-header{
	width: 50%;
	font-size: 20px;
}
.gain-header-header h1{
	color: #1d2758;
	font-size: 25px;
    font-weight: bold;
}
.gain-core-content{
	margin: auto;
	/* width: 85%; */
}
.gain-box-main {
	/* width: 65%; */
	display: inline-block;
	vertical-align: top;
	padding-left: 4%;
}
.gain-box-main	h3{
	margin: 15px 0 0 0;
}
.gain-box-main ul{
	margin: 5px 0 5px 5%;
}
.gain-box-main li{
	padding: 5px 0;
}
/*Sidebar Form*/
.gain-box-sidebar{
	width: 34%;
	vertical-align: top;
	display: inline-block;
	font-size: 13px;
	}
.gain-box-sidebar p{
	font-size: 13px;
	}
.gain-member-form, .gain-member-info{
	width: 240px;
	margin: auto;
}
.gain-member-form h3, .gain-member-info h3{
	color: #fff;
	background-color: #1d2758;
	text-align: center;
	padding: 10px 0;
	font-size: 20px;
    font-weight: bold;
}
.gain-member-form h4{
	padding: 10px 20px;
	font-weight: 700;
}
.gain-member-form h4:last-of-type{
	padding: 10px 20px;
	font-weight: 700;
}
.gain-member-form .gain-table-btn {
	margin: 10px auto;
}
.gain-member-form h3:first-of-type{
	margin-bottom: 15px;
}
.gain-member-form h3:last-of-type{
	margin-top: 15px;
}
.gain-member-form p{
	padding: 5px 20px;
}
.gain-health-box {
	border: #90d5ac solid 1px;
}
.gain-dental-box {
	border: #fbb175 solid 1px;
}
.gain-prescription-box {
	width: 90%;
	border: #c5dc6e solid 1px;
}
.gain-prescription-box ul{
	padding: 10px 15px 10px 30px;
}
.gain-prescription-box li{
	padding: 10px 0;
	color: #1d2758;
}
.gain-member-form table{
	width: 100%;
}
.gain-plan-selection{
	margin: 0 20px;
}
.gain-plan-selection td:first-of-type{
	font-weight: 700;
}
.gain-member-form th{
	text-align: center;
	font-size: 12px;
	font-weight: 700;
}
.gain-member-form td{
	font-size: 12px;
	padding: 2px;
}
.gain-member-form input, .gain-member-form label{
	vertical-align: middle;
	margin: 0;
}
.gain-member-form td.gain-member-form-continue{
	text-align: center;
	padding: 10px 0;
}
.gain-comparison-chart {
	clear: both;
}
.gain-dental-chart {
	margin-top: 35px;
}
.gain-comparison-chart td {
	border: solid 1px;
	padding: 7px 5px;
	font-size: 12px;
	vertical-align: middle;
}
.gain-comparison-chart th:nth-of-type(1n+2){
	border: solid 1px;
	font-size: 13px; 
	font-weight: bold;
	padding: 5px;
	text-align: center;
}
.gain-comparison-chart th:nth-of-type(2){
	background-color: #90d5ac;
}
.gain-comparison-chart th:nth-of-type(3){
	background-color: #fbb175;
}
.gain-dental-chart th:nth-of-type(2){
		background-color: #fbb175;
}
.gain-dental-chart th:nth-of-type(3){
		background-color:#90d5ac;
}
.gain-comparison-chart td:nth-of-type(1n+2){
	text-align: center;
}
.gain-table-subhead td{
	background-color: #ddd;
	font-weight: bold;
}
.gain-table-costs td:nth-of-type(1){
	text-align: right;
}
.gain-table-disc td{
	border: none;
}
.gain-circle {
	border-radius: 50%;
	height: 20px;
	width: 20px;
	margin: auto;
}
.circle-content {
  font-weight: bold;
  float: left;
  line-height: 1;
  margin-top: -0.5em;
  padding-top: 50%;
  text-align: center;
  width: 100%;
}
.gain-table-btn {
	background-color:#1d2758;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff;
	font-family: 'Nunito Sans', Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
	text-align:center;
	width: 140px;
	height: 30px;
    border: none;
    vertical-align: text-bottom;
	line-height: 1.5;
}
.gain-width-200{
	width: 200px;
	margin-top: 5px;
}
.gain-table-btn:hover, input.gain-table-btn:hover {
	background-color:#1d2758;
	text-decoration:none;
	color:#ffffff;
	cursor: pointer;
}
.gain-table-btn:active {
	background-color:#fff;
	color:#1d2758;
}
/*Prescription program*/
.gain-participating-counties{
	margin: 10px auto 20px;
	padding-left: 15px;
}
.gain-participating-counties p{
	margin: 5px 0 5px 0;
}

.gain-participating-counties p.gain-pcnote{
	margin-top: 25px;
}
/*MinuteClinic Services*/
.gain-minuteclinic{
	margin: 10px auto 20px;
}
.gain-minuteclinic p{
	margin: 5px 100px 5px 0;
}
.gain-minuteclinic p.gain-pcnote{
	margin-top: 15px;
}
/*FAQs*/
.gain-faqs {
	margin: 0px 40px 20px 40px;
}
.gain-ul {
	clear: both;
	margin: 0;
	padding: 0; 
	}
.gain-ul .gain-li {
	list-style-type: none;
}
.gain-question {
  color: #1d2758;
  cursor: pointer;
  margin-left: 18px;
  text-indent: -18px;
  font-size: 17px;
  font-weight: bold;
  margin: 25px 0 10px 0
 }
.gain-faq-table th, .gain-faq-table td{
	border: solid 1px #000000;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
.gain-faq-table th {
	background-color: #c5dc6e;
	font-weight: bold;
	padding: 5px 10px;
	color: #1d2758;
}
.gain-faq-table tr td:first-of-type{
	text-align: left;
	font-weight: bold;
}
.gain-faq-table tr:nth-of-type(1){
	font-weight: bold;
}
.gain-question:before {
	content: '\25b6';
	display: block;
	float: left;
	width: 18px;
	margin: 0;
}
.gain-ul .gain-li.gain-expanded .gain-question:before {
  content: '\25bc';
  margin: 0; 
}
.gain-ul .gain-li .gain-answer {
  padding-left: 0px;
  margin-bottom: 10px;
  display: none;
  font-size: 14px;
  color: #08154a; 
  color: #000000; 
}
.gain-answer-bullet{
	margin-left: 30px;
	list-style-type: disc;
}
.gain-answer-bullet li{
	line-height: 1.2;
	margin-top: 6px;
}
.gain-ul .gain-li.gain-expanded .gain-answer {
  display: block; 
  line-height: 1.3;
}
.gain-answer a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	white-space: nowrap;
}
.gain-em {
	font-weight: bold; 
	color: #06a7e0;
}
.gain-btn-cnt{
	position: absolute;
    top: 75%;
    left: 20%;
}
.gain-title-01{
	position: absolute;
	top: 17px;
	left: 35%;
}

@media (max-width: 968px){
	.gain-copy, .gain-core-content {
		margin: 30px auto;
		/* width: 95%; */
	}
	.gain-title-01{
		position: absolute;
		left: 40%;
	}
}
@media (min-width: 480px) {
  .circle__content {
    font-size: 2em;
  }
  .gain-btn-cnt{
	  top:80%;
  }
}
@media (min-width: 769px){
	.topnav {
		padding: 40px;
		position: relative;
		width: 925px;
    	margin: auto;
	}
	.topnav a{
		color: #1d2758;
		text-decoration: none;
		font-size: 12px;
		padding: 0 10px;
	}
	.icon {display: none;}
	#gain-nav-links {
		display:inline;
		position: absolute;
		right: 0;
	}
	 .circle__content {
		font-size: 4em;
	  }
}
@media (max-width: 768px){		
	.topnav {
	  overflow: hidden;
	  background-color: #fff;
	  position: relative;
	}
	.topnav #gain-nav-links {
	  display: none;
	}
	.topnav a {
	  color: #1d2758;
	  padding: 16px 16px;
	  text-decoration: none;
	  font-size: 14px;
	  display: block;
	}
	.gain-navbar-brand{
		padding: 14px 16px;
		text-decoration: none;
		font-size: 17px;
		display: block;
	}
	.topnav a.icon {
	  background-color: #ddd;
	  display: block;
	  position: absolute;
	  right: 0;
	  top: 0;
	  }
	.topnav a:hover {
	  background-color: #ddd;
	  color: #fff;
	}
	.active {
	  background-color: #4CAF50;
	  color: white;
	}
	.gain-box-sidebar {
		width: 95%;
		display: block;
		margin: auto;
	}
	.gain-box-main {
		width: 90%;
		display: block;
		margin: 0 auto;
		padding-left:0;
	}
	.gain-member-form{
		width: 100%;
	}
	.gain-participating-counties p{
		margin: 5px 0 5px 0;
	}
	.gain-faqs {
		margin: 0px 0px 20px 20px;
	}
	.gain-btn-cnt{
		position: absolute;
		top: 80%;
		left: 20%;
	}
	.gain-title-01{
		position: absolute;
		left: 40%;
	}
}

@media (max-width: 840px){
	.gain-disc-left, .gain-disc-right {
		width: 100%;		
		text-align: left;
		margin: 0;
	}
	.gain-footer p, .gain-footer h3{
		margin: 10px 0;
	}
}
@media (max-width: 768px){
	.gain-copy{
		padding-left:0!important; 
		padding-right:0!important;
		width: 90%;
	}
	.gain-block {max-width: 100%!important; flex: 0 0 100%;}
	.gain-box1, 
	.gain-box2, 
	.gain-box3, 
	.gain-box4 {margin-left: auto; margin-right: auto;}
	.gain-banner .col-sm-4, .gain-banner .col-sm-8	{
		flex: 0 0 100%;
		max-width: 100%;
		}
	.gain-disc-links {visibility: hidden}
	.gain-disc-links a{display: block; visibility: visible;}
}
@media (max-width: 480px) {
  .gain-header-img, .gain-header-header {
    display: block;
    width: 100%;
	text-align: center;
	margin: 0 auto 20px;
	padding:0;
	}
	.gain-core-content {
		margin: 30px auto;
		/* width: 100%; */
	}
	.gain-banner-headline br{content:' ';}
	.gain-banner-headline br::after {
	  content: " ";
	}
	.gain-banner-headline h1{
		font-size: 20px;
	}
	.gain-width-200 {
		width: 100%;
	 }
}

@media (max-width: 420px) {
	.gain-table-disc{
		display: table-row;
		display: none;
    }
	.gain-table-disc-buttons td{
		display: table-row;
	}
	
	.gain-comparison-chart th:nth-of-type(1n+2){
		border: solid 1px;
		font-size: 13px; 
		font-weight: bold;
		padding: 5px;
		text-align: center;
	}
	.gain-comparison-chart th:nth-of-type(2){
		display: block;
	}
	.gain-comparison-chart th:nth-of-type(3){
		background-color: #fbb175;
	}
}

@media (max-width: 414px){
	.gain-btn-cnt{
		position: absolute;
		top: 85%;
		left: 18%;
	}
}
@media (max-width: 375px){
	.gain-btn-cnt{
		position: absolute;
		top: 85%;
		left: 15%;
	}
}

.table-program-costs{
	background-color: #E7E7E7;
    font-weight: bold;
    height: 45px;
    color: #1A2658;
}

.about-content{
	color: #1d2758;
	margin: 0 auto;
}

.about-content h1{
	font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0;

}
.about-content a{
	text-decoration: underline;
	color: #1A2658
}
.about-content a:hover{
	text-decoration: underline;
	color: #1A2658;
}

.faq-content{
	margin: 0 auto;
}
.faq-content .title{
	font-size: 20px;
	font-weight: bold;
	padding: 10px;
	padding-bottom: 0px;
}
.faq-content a{
	color: #1A2658
}
.faq-content a:hover{
	color: #1A2658;
}
.gain-copy a{
	text-decoration: underline;
	margin: 5px 0px;
}
.gain-copy a:visited{
	color:#1d2758;
}

@media (max-width:1024px) {
	.gain-space-1{
		height: 85px;
	}
	.gain-smallbox{
		margin: 30px 15px 15px; 
	}
}
.gain-space-txt{
	float: left;
}
